Page MenuHomePhabricator

Allow to filter the patrol log by types
Closed, ResolvedPublic

Description

I think it would help to search for:

  • automatically patrolled
  • manually patrolled

Event Timeline

Luke081515 raised the priority of this task from to Needs Triage.
Luke081515 updated the task description. (Show Details)
Luke081515 added a project: MediaWiki-Logging.
Luke081515 set Security to None.
Luke081515 added subscribers: Luke081515, Aklapper.
Aklapper renamed this task from Allow to filter the partol log after types to Allow to filter the patrol log after types.Aug 17 2015, 10:36 AM
Aklapper triaged this task as Lowest priority.Aug 17 2015, 10:38 AM

(General note: For feature requests it's general welcome to provide specific usecases for the requested functionality.)

If you need an example: At wikidata there are a lot of bots, which uses autopatrol, it is very hard, to search after users who are patrolling manually, because you have a lot of bot patrol logs, and can not find the manual actions.

Cenarium reopened this task as Open.Dec 11 2015, 12:05 AM
Cenarium added a subscriber: Cenarium.

I hadn't noticed there were one for each type, tracked by T109262, I'll keep them open then.

Luke081515 closed this task as Resolved.Mar 31 2016, 11:21 PM
Luke081515 assigned this task to Cenarium.
MGChecker renamed this task from Allow to filter the patrol log after types to Allow to filter the patrol log by types.Apr 1 2016, 2:32 PM